{
    "pages": [
        //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "青岛智慧就业平台",
                // #ifdef H5
                "navigationStyle": "custom"
                // #endif
            }
        },
        {
            "path": "pages/mine/mine",
            "style": {
                "navigationBarTitleText": "我的",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/msglog/msglog",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationStyle": "custom",
                "enablePullDownRefresh": false
            }
        },
        {
            "path": "pages/careerfair/careerfair",
            "style": {
                "navigationBarTitleText": "招聘会",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/login/login",
            "style": {
                "navigationBarTitleText": "AI+就业服务程序",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/nearby/nearby",
            "style": {
                "navigationBarTitleText": "附近",
                "navigationBarBackgroundColor": "#4778EC",
                "navigationBarTextStyle": "white",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/chat/chat",
            "style": {
                "navigationBarTitleText": "AI+",
                "navigationBarBackgroundColor": "#4778EC",
                "navigationBarTextStyle": "white",
                "enablePullDownRefresh": false,
                // #ifdef H5
                "navigationStyle": "custom"
                //#endif
            }
        },
        {
            "path": "pages/search/search",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        }
    ],
    "subpackages": [{
        "root": "packageA",
        "pages": [{
                "path": "pages/choiceness/choiceness",
                "style": {
                    "navigationBarTitleText": "精选",
                    "navigationBarBackgroundColor": "#4778EC",
                    "navigationBarTextStyle": "white",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/post/post",
                "style": {
                    "navigationBarTitleText": "职位详情",
                    "navigationBarBackgroundColor": "#4778EC",
                    "navigationBarTextStyle": "white",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/UnitDetails/UnitDetails",
                "style": {
                    "navigationBarTitleText": "单位详情",
                    "navigationBarBackgroundColor": "#4778EC",
                    "navigationBarTextStyle": "white",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/exhibitors/exhibitors",
                "style": {
                    "navigationBarTitleText": "参展单位",
                    "navigationBarBackgroundColor": "#4778EC",
                    "navigationBarTextStyle": "white",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/myResume/myResume",
                "style": {
                    "navigationBarTitleText": "我的简历",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/vCard/vCard",
                "style": {
                    "navigationBarTitleText": "点子名片",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/Intendedposition/Intendedposition",
                "style": {
                    "navigationBarTitleText": "投递记录",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "pages/collection/collection",
                "style": {
                    "navigationBarTitleText": "我的收藏",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/browseJob/browseJob",
                "style": {
                    "navigationBarTitleText": "我的浏览",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/addPosition/addPosition",
                "style": {
                    "navigationBarTitleText": "添加岗位",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/selectDate/selectDate",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/personalInfo/personalInfo",
                "style": {
                    "navigationBarTitleText": "个人信息",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/jobExpect/jobExpect",
                "style": {
                    "navigationBarTitleText": "求职期望",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/workExp/workExp",
                "style": {
                    "navigationBarTitleText": "工作经历",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/reservation/reservation",
                "style": {
                    "navigationBarTitleText": "我的预约",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "pages/choicenessList/choicenessList",
                "style": {
                    "navigationBarTitleText": "精选企业",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/newJobPosition/newJobPosition",
                "style": {
                    "navigationBarTitleText": "新职位推荐",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "pages/systemNotification/systemNotification",
                "style": {
                    "navigationBarTitleText": "系统通知",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            },
            {
                "path": "pages/tiktok/tiktok",
                "style": {
                    "navigationBarTitleText": "",
                    "navigationBarBackgroundColor": "#FFFFFF",
                    "navigationStyle": "custom"
                }
            },
            {
                "path": "pages/moreJobs/moreJobs",
                "style": {
                    "navigationBarTitleText": "更多岗位",
                    "navigationBarBackgroundColor": "#FFFFFF"
                }
            }
        ]
    }],
    "tabBar": {
        "custom": true,
        "display": "none",
        "color": "#5E5F60",
        "selectedColor": "#256BFA",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "midButton": {
            "width": "50px",
            "height": "50px",
            "backgroundImage": "static/tabbar/logo2copy.png"
        },
        "list": [{
                "pagePath": "pages/index/index",
                "iconPath": "static/tabbar/calendar.png",
                "selectedIconPath": "static/tabbar/calendared.png",
                "text": "职位"
            },
            {
                "pagePath": "pages/careerfair/careerfair",
                "iconPath": "static/tabbar/post.png",
                "selectedIconPath": "static/tabbar/posted.png",
                "text": "招聘会"
            },
            {
                "pagePath": "pages/chat/chat",
                "iconPath": "static/tabbar/logo3.png",
                "selectedIconPath": "static/tabbar/logo3.png"
            },
            {
                "pagePath": "pages/msglog/msglog",
                "iconPath": "static/tabbar/chat4.png",
                "selectedIconPath": "static/tabbar/chat4ed.png",
                "text": "消息"
            },
            {
                "pagePath": "pages/mine/mine",
                "iconPath": "static/tabbar/mine.png",
                "selectedIconPath": "static/tabbar/mined.png",
                "text": "我的"
            }
        ]
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8",
        // "enablePullDownRefresh": false,
        // "navigationStyle": "custom",
        "rpxCalcBaseDeviceWidth": 375,
        "rpxCalcMaxDeviceWidth": 750,
        "rpxCalcIncludeWidth": 750
    },
    "uniIdRouter": {}
}